/* BASIC RESET */
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{margin:0; padding:0;}

/* HTML ELEMENTS */
body {
	background-color: #3b3b3b;
	letter-spacing: 1;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 14pt;
	color: #FFF;
}

/* COMMON CLASSES */
.break { clear:both; }

/* HEADER */
#header { height:600px; }
.headerimg {
	background-position: center top;
	background-repeat: no-repeat;
	width: 100%;
	height: 650px;
	position: absolute;
}

/* NAVIGATION */
#nav-outer { height:110px; padding-top:11px; position:relative; top:24px; background-image:url("../images/headerbg.png"); }
#navigation { height:100px; width:960px; margin:0 auto; background-image:url("../images/logo.png"); background-position:top left; background-repeat:no-repeat; }

/* SEARCH */
#search { background-color:#051733; float:right; width:220px; padding:10px; }
#searchtxt { padding:3px; width:150px; }
#searchbtn { border:1px solid #eee !important; background-color:#CD2B3A; color:#eee; padding:3px; margin-left:5px; }

/* MENU */
#menu {
	position: relative;
	top: 85px;
	text-align: right;
}
#menu ul {
	list-style: none;
	font-size: 16px;
}
#menu ul li { display:inline; font-variant:small-caps; font-size:12px; }
#menu ul li a { color:white; text-decoration:none; font-weight:bold; padding-right:20px; }
#menu ul li a:hover { text-decoration:underline; }

/* HEADER TEXT */
#headertxt { width:960px; margin:0 auto; clear:both; position:relative; top:74px; }
#firstline {
	background-image: url("../images/textbg.png");
	color: #333;
	font-size: 34px;
	padding: 4px 13px 7px;
	float: left;
	display: block;
}
#secondline { background-image:url("../images/textbg.png"); color:#07b254; text-decoration:none; font-size:50px; padding:0 13px 10px; float:left; display:block; clear:both; }
#secondline:hover { text-decoration:underline; color:#058840; }

.pictured { background-color:#00ba54; color:#FFF; font-size:12px; padding:9px 16px; text-transform:uppercase; float:left; display:block; clear:both; margin-top:10px; }
.pictured a { font-size:16px; font-style:italic; letter-spacing:0; text-transform:none; color:#FFF; text-decoration:none; }
.pictured a:hover { text-decoration:underline; }

/* CONTROLS */
.btn { height:32px; width:32px; float:left; cursor:pointer; }
#back { background-image:url("../images/btn_back.png"); }
#next { background-image:url("../images/btn_next.png"); }
#control { background-image:url("../images/btn_pause.png"); }

/* HEADER HAVIGATION */
#headernav-outer { position:relative; top:400px; margin:0 auto; width:960px; }
#headernav { padding-left:864px; }

/* CONTENT */
#content { color:#575757; background-color:#eee; }
#content p { padding:10px 20px; font-size:16px; width:960px; margin:0 auto; }
#content p a {
	text-decoration: none;
	color: #00CC00;
}
#content p a:hover {
	text-decoration: underline;
	color: #009900;
}
.nav-new {
	color: #FFF;
	text-decoration: none;
}
